/* Code by Michael Lewis of Skyrocket Web Design. */

:root {

  --off-white: rgb(243, 243, 243);
  --off-off-white:  rgb(196, 196, 196);
  --dark-text: rgb(39, 39, 39);
  --nav-background: rgb(158, 73, 101);
  /* --nav-background: #7f4fca; */
  --button-background: rgb(158, 73, 101);
  --scheme-burgandy: rgb(82,29,47);
  --scheme-main: rgb(158, 73, 101);
  /* --scheme-main: #7f4fca; */
  --scheme-cyan: rgb(77, 173, 197);
  --scheme-olive: rgb( 73, 158, 101);
  --scheme-button-hover: rgb(53, 91, 52);
  --scheme-yellow: rgb(218, 218, 164);
  --scheme-purple: rgb(127,79,202);
  /* --scheme-yellow: rgb(158,152,89); */
}



* {
  margin:0px;
  padding: 0px;
  box-sizing: border-box;
  max-width: 1920px;
}

html {
  font-size: 20px !important;
max-width: 1920px !important;
margin-right: auto;
margin-left: auto;
font-family: 'Quicksand', sans-serif !important;
  overflow-x: hidden !important;
}

body {
  font-family: 'Quicksand', sans-serif !important;
  font-size: 1.1rem !important;
  position: relative !important;
  overflow-x: hidden !important;
  max-width: 100% !important;
  max-width: 1920px; 
  color: black !important;   
  padding-right: 0 !important 
}


p {font-family: 'Quicksand', sans-serif !important;}

h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
  font-family: 'Nunito', sans-serif;
color: var(--scheme-main) !important;
font-style: normal;
text-align: center;
  text-transform: capitalize ;
}
h1 {font-size: 2.0rem;}

h2 {font-size: 1.6rem;}

h3 {font-size: 1.4rem;}

h4 {font-size: 1.2rem;}

a {color:var(--scheme-olive);-webkit-transition: color 0.25s ease-in-out, color 0.25s ease-in-out;
  transition: color 0.25s ease-in-out, color 0.25s ease-in-out;}
a:hover {color:var(--scheme-button-hover);}


.wide-banner {width:100%; margin-top: 50px;}
.wide-banner img {width:100vw !important;}

.mdlimage img {
  width: 100% !important;
}

.round-logo {
position: fixed;
top:10px;
left: calc(((100vw - 1920px)-(960px) + (50px))) ;
z-index: 99;
margin-left:07vw;
-webkit-transition: -webkit-transform 400ms;
transition: -webkit-transform 400ms;
transition: transform 400ms;
transition: transform 400ms, -webkit-transform 400ms; 
}

.round-logo:hover {
-webkit-transition: -webkit-transform 400ms;
transition: -webkit-transform 400ms;
transition: transform 400ms;
transition: transform 400ms, -webkit-transform 400ms; 
-webkit-transform: scale(1.2);
transform: scale(1.2);
}

nav {
  display: flex;
  width: 100%;
  justify-content:space-around;
  align-items: center;
  min-height: 8vh;
  background-color: var(--nav-background);
  font-size: 1rem ;
  font-family: 'Nunito', sans-serif;
  font-weight: 200;
  overflow: hidden !important;
}

.my-col-2 {
width:100%;
column-count: 2;
column-width: 50%;
}

.my-col-3 {
width:100%;
column-count: 3;
column-width: 33%;
}

.my-col-2,
.my-col-3 {
column-rule-color: rgba(158, 73, 101,.2);
column-rule-width: 1px;
column-rule-style: solid;
text-align: left;
column-gap: 1rem;
}

element.style {padding-right: 0px !important;}
.gradient {background-image: linear-gradient(to bottom right, #b1f7e3, #727991, #7f4fca) !important;}
.center-text {text-align: center !important;}
.rounded {border-radius: 8px}
.tine-logo {height:1rem !important;}
.left {text-align: left;}

.news1, .news3, .news5 {text-align: center; font-size: 1.2rem;padding:.3rem;color:var(--off-off-white);background-color: var(--scheme-burgandy);}

.news2, .news4, .news6 {text-align: center; font-size: 1.2rem;padding:.3rem;color:var(--off-off-white);background-color: var(--scheme-main);}

.news1 h3, .news2 h3, .news3 h3, .news4 h3, .news5 h3, .news6 h3 {color: var(--off-white) !important;font-size: 1.2rem !important;display:inline;}

.sixrem {min-height: 9rem !important;}
.off-white {background-color:var(--off-white);width:100vw;}
.background-white {background-color: white !important;}
.background-news {padding-top: 0rem;max-width:100vw !important;margin:0;}
.background-news div {display:flex;/*margin-left:-20px;*/padding: 0.5rem;background-image: url(../images/curved-background.jpg);background-size:auto ;background-position: bottom;}
.background-news div:first-of-type {margin-left:0px;display:flex;}
.background-news img { height:auto; max-height: 400px;width:100%; max-width:300px;display:flex; border-radius: 8px;
    margin-top: -3rem;box-shadow: 4px 4px 9px rgba(0,0,0,0.8); 
    -webkit-transition: -webkit-transform 400ms;
    transition: -webkit-transform 400ms;
    transition: transform 400ms;
    transition: transform 400ms, -webkit-transform 400ms; 
}
.firstImage { height:auto; max-height: 400px; transform: translateX(-10px) translateY(8px) rotate(-3deg) scale(1);}
.lastImage { height:auto; max-height: 400px;transform: translateX(10px) translateY(8px)  rotate(3deg) scale(1);}

.newsDiv img:hover,
.newsDiv img:focus {
-webkit-transform: scale(1.03);
transform: scale(1.03);
-webkit-transition: -webkit-transform 400ms;
transition: -webkit-transform 400ms;
transition: transform 400ms;
transition: transform 400ms, -webkit-transform 400ms; 
}



.background-church {
background-image: url("../images/church-service-blurred.jpg");
background-repeat: no-repeat;
background-size: cover;
height: 100vh;
}

.background-candy {
background-image: url("../images/candy.jpg");
background-repeat: no-repeat;
background-size: cover;
min-height: 900px;
height: auto;
backdrop-filter: 2px;
}

.background-main-hero,
.background-about-hero {
max-width: 1920px !important;
background-image: url(../images/hero-bible-1920.jpg);
width: 100vw;
height: 100vh;
background-position: center;
background-size: cover;   
}
.background-about-hero {background-image: url(../images/hero-crosses.jpg); background-position: right;}
.background-about-hero h1 {
color: var(--off-white) !important;
height:auto;
font-size: clamp(1.1rem, 3rem, 2.5rem) !important;
}

.background-main-hero h1 {
  color: var(--nav-background) !important;
  height:auto;
  font-size: clamp(1.1rem, 3rem, 2.5rem) !important;
}

.background-main-hero p {
  color: var(--dark-text) !important;
  height:auto;text-align: center;
  font-size: 1.4rem;
  margin-top: 1rem;
}

.background-main-hero a {margin-top: 1rem;}

.background-service-times {
background-color: var(--scheme-burgandy);
color: var(--off-white);
text-align: center;
border-radius: 8px;
}

.background-service-times h3,
.background-service-times h4 {color: var(--scheme-yellow) !important; text-align: center;font-size: 1.5rem !important;}

.background-service-times h4 {font-size: 1.25rem !important;}

.testimonials {
color: #ddd;
font-weight: 100;
font-size: 1.5rem;
font-family: 'Quicksand', sans-serif;
  width: 100%;
}



.sticky { 
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 0;
}

.button, .btn-success {
background-color: var(--scheme-olive);
border-radius: 6px;
min-width: 80px;
}

.btn-centered { margin-left: auto !important; margin-right: auto !important;display:flex !important; align-items: center !important;}

.button:hover, .btn-success:hover { 
  background-color: var(--scheme-button-hover);
}


.hero {overflow-x: hidden; display:flex; align-items: center;
justify-content: center;}

.hero-content, .vertical-center {
display:flex;
position: relative;
align-items: center;
justify-content: center;
align-self:center;
}

.hero-button {margin-top: .8rem;}

.logo {
  color: var(--off-white);
  letter-spacing: 1px;
  font-size: 1.5rem !important;
  display:flex;
}

.logo-img {
  display:flex;
  height: 6vh;
  padding-right:1rem;
}

.nav-links {
  list-style: none;
  display: flex;
  justify-content: flex-end;
  width: 100%;
  /* max-width: 30rem; */
  overflow: hidden;
  padding-top:.8rem;
}

.nav-title {
  color: var(--off-white) !important;
  letter-spacing: 0px;
  padding-top: 1vh;
}

.showme {display: none;}
.nav-links li {
text-align: -webkit-match-parent;
align-items: center;
padding-right:2rem;
}
.nav-links a {
  line-height: inherit;
  color: var(--off-white);
  text-decoration: none;
  font-size: 1.2rem;
  z-index: 90;
  cursor: pointer;
  background-color: transparent;
  vertical-align: middle;
}

.nav-links a:hover {color:rgb(24, 24, 24);border-bottom: 2px solid rgb(24,24,24);}

body#home nav ul li a#home,
body#about nav ul li a#about,
body#calendar nav ul li a#calendar,
body#map nav ul li a#map,
body#about nav ul li a#about,
body#media nav ul li a#media,
body#contact nav ul li a#contact {color: var(--scheme-yellow); border-bottom: 3px solid var(--scheme-yellow);font-weight:300;letter-spacing: 0px;}

.burger {display: none;}

.burger div {
  width: 25px;
  height: 3px;
  background-color:var(--off-white);
  margin: 5px;
  transition: all 0.3s ease;
  text-align: end !important;
}

img.mdlimage {
  border-radius: 8px;
  box-shadow: 8px 8px 8px rgba(0,0,0,.7);
  width:90%;
}

.mybutton {
bottom: 0px;
position: absolute;
left: 0;
Right: 0;
margin-left: auto;
margin-right: auto;
width: 13em;
}
.side-padding {padding:0 2rem !important;}
.no-margin {padding-left: 0px;padding-right:0px;}
.no-margins {margin-left: 0px !important;margin-right:0px !important;}
.full-screen {width:100vw !important; height:100vh; margin-left: 0px !important;}
.full-screen-modal {opacity: 1 !important;width:100vw; height:120vh; margin: 0px !important; padding: 0px !important; position: absolute;top:0px !important; left:0px !important;}
.modal-backdrop.show {opacity:0 !important}
.modal-dialog {padding:0px !important; margin: 0px !important;}
.modal-dialog-centered {margin: 0 auto !important}
.p1 {padding:1rem;}
.p2 {padding:2rem;}
.h350 {min-height: 350px ;height: 350px;position: relative;margin-bottom: 2rem;margin-top: 2rem;}
.w80 {max-width: 80%; margin-left: auto; margin-right: auto;}
.w90 {max-width: 90%; margin-left: auto; margin-right: auto;}
.black {background-color: rgba(0,0,0,.9);color: white; margin-bottom:2rem;}
.black h1, h2, h3 { color:var(--scheme-yellow) !important;}
.grey {background-color:  #292929;}
.bottom-three-panels {position:relative;padding:0;width:95vw;max-width: 1920px;}
.bottom-three-panels img {border-radius: 8px;width:100%;}
.bottom {bottom:-1rem;position: absolut;margin-bottom:2rem;margin: 0, auto;}
.margin-top {margin-top: 4rem}
.padding-bottom-25 {padding-bottom: 25px;}
.padding-bottom-1 {padding-bottom: 1rem;}
.padding-top {padding-top: 4rem;}
.padding-top-bottom {padding-top: 1.5rem;padding-bottom: 1.5rem;}
.padding-top-25 {padding-top: 2.5rem;}
.padding-top-50 {padding-top:5rem;}
.padding-bottom-50 {padding-bottom:2.5rem}
.text-size-medium {font-size: clamp(.7rem, 1rem, 1rem);padding: 1rem;}
.margin-left-right {margin-left: 1rem; margin-right: 1rem;}
.byline a {color:var(--scheme-olive);  -webkit-transition: color 0.25s ease-in-out, color 0.25s ease-in-out;
  transition: color 0.25s ease-in-out, color 0.25s ease-in-out;}
.byline a:hover {color:var(--scheme-button-hover);}

/*     Footer     */
.footer-icon {max-width:24px !important; max-height: 24px !important;margin-right:1rem; display:inline-block}
.footer-icon-text {display:inline-block;}
.footer a {color:var(--scheme-olive);  -webkit-transition: color 0.25s ease-out, color 0.25s ease-out;
  transition: background-color 0.25s ease-out, color 0.25s ease-out;}
.footer a:hover {color:var(--scheme-button-hover);}
.footer { color:var(--off-off-white);padding-top: 2rem; }
.footer h3 { margin-top: 2rem;; margin-bottom: 2rem; font-size: 1.75rem;}
.footer h4 {color: var(--off-white) !important; padding-bottom: .3rem;margin-bottom: 0px;}
.footer label {color: #ddd;}
.footer input {background-color: #444;}
.footer textarea {background-color: #444; height: 7rem;width: 100%;}
.footer label {text-align: left;}
.submit {margin-top: 2rem;color: #ccc;margin: 0, auto; width: 10rem;height: 2rem;border-radius: 5px;background-color:var(--scheme-olive) !important;padding:1rem, 1rem, 2rem, 1rem;border:none;}
.footer-map { padding:2rem;padding-top:0;}
.footer-map iframe {filter: invert(90%)}
.sitemap {max-width: 300px;text-align: center;margin: 0 auto;}

/*     End Footer     */

.submit:hover {color: black; background-color: var(--scheme-button-hover) !important; }

.watermark {
  background-image: url("../images/watermark-black-and-white.jpg");
  background-repeat: no-repeat;
  background-size:100%;
  background-position-y: center;
  background-position-x: center;
}

.top-bar {background-color: rgb(255, 255, 255);border-bottom:1px solid #ddd ;}
.top-bar ul.dropdown.menu {background-color: transparent;}
.top-bar li.is-submenu-item.is-dropdown-submenu-item {background-color: red;}
.top-bar img {height: 60px;padding-right: 1rem;}
.title-bar {background-color: white;color: #1468a0;border-bottom: 1px solid #ddd;}
.menu-text {height: 2rem; background: whitesmoke;}
li.menu-text.logo-red a {padding: 0px;background: whitesmoke;}



.menu-icon::after {
  /* the block itself, the first line */
  background: #1468a0;;
  /* middle and bottom */
  box-shadow: 0 7px 0 #1468a0, 0 14px 0 #1468a0;
  /* respect WebKit */
  -webkit-box-shadow: 0 7px 0 #1468a0, 0 14px 0 #1468a0;
}

.black {background-color: rgba(0,0,0,.9) !important; padding: 1rem;}
.black h2, .black h1 {color: white}
.black p {color: #ddd;font-size: 1rem;}
.byline { color: #999; padding-top: 1rem; padding-bottom:0 !important;background-color: rgba(0,0,0,.9) !important;}

.media-links {
  padding:1rem;
  position: absolute;
  right:0px;
  height:calc(264px + 3rem);
  top: 8vh;
  display:flex;
  background-color: var(--nav-background);
  flex-direction: column;
  align-items: center;
  width:auto;
  transform: translateX(100%);
  transition: transform 500ms ease-in-out;
  overflow: hidden;
  z-index: 90;
}
.media-link-div {height:132px !important ; width: 325px;}
.media-links li {list-style: none;position:relative;}
.media-links li a{color: var(--off-white);}
#podcasts img{
  position:absolute;
  left:0;
  top:0;
  -webkit-transition: opacity 500ms ease-in-out;
  -moz-transition: opacity 500ms ease-in-out;
  -o-transition: opacity 500ms ease-in-out;
  transition: opacity 500ms ease-in-out;
}
#podcasts img.top:hover {opacity:0;}
#videos img{
  position:absolute;
  left:0;
  top:1rem;
  -webkit-transition: opacity 500ms ease-in-out;
  -moz-transition: opacity 500ms ease-in-out;
  -o-transition: opacity 500ms ease-in-out;
  transition: opacity 500ms ease-in-out;
}
#videos img.top:hover {opacity:0;}

/*******  VIDEOS PAGE *********/
.thumbs-container {
  max-width:1900px;
  min-height:300px;
  background-color: transparent;
}
.video {
  width: 100vw;
  max-height: 97vh;
  
  aspect-ratio: 16 / 9;
  border-radius: 8px;
}
#videoModal {padding:0px;overflow: hidden;z-index: 99;}
.close-button {color: #9E4965;font-weight: bold;font-size: 4rem;}
.close-button:hover {color:red;}
.thumbs {
  height: auto;
  border-radius: 4px;
  background-color: transparent;
  /* left:0px; */
  position:relative;
}
.vcard0 h2,.vcard1 h2,.vcard2 h2,.vcard3 h2,.vcard4 h2,.vcard5 h2,.vcard6 h2,.vcard7 h2,.vcard8 h2 {
  text-align: center;
  color: var(--scheme-main) !important;
  font-size: clamp(.6rem, 1.3rem, 2rem);
  padding-top:1rem;
}
.vcard0 p,.vcard1 p,.vcard2 p,.vcard3 p,.vcard4 p,.vcard5 p,.vcard6 p,.vcard7 p,.vcard8 p {
text-align: center;
font-size: 1.0rem;
}
.vcard0,.vcard1,.vcard2,.vcard3,
.vcard4,.vcard5,.vcard6,.vcard7,.vcard8 {
position: relative;
overflow: hidden;
text-align: center;
width: 100%;
height:auto;
min-height: 350px;
background-color: rgb(248, 249, 250);
padding: rem;
margin: .5rem 0px .5rem 0px;
border-radius: 6px;
border: 1px solid var(--scheme-main);
transition: all 300ms;
}
.vcard0:hover, .vcard1:hover, .vcard2:hover,
.vcard3:hover, .vcard4:hover, .vcard5:hover,
.vcard6:hover, .vcard7:hover, .vcard8:hover {
  
  transform: scale(1.04);
  box-shadow:2px 2px 8px rgba(2,2,2, 0.6);
}
.videolistheader h2 {color:var(--scheme-main) !important;}

.thumbnail0,.thumbnail1,.thumbnail2,.thumbnail3, 
.thumbnail4,.thumbnail5,.thumbnail6, .thumbnail7, .thumbnail8 {
border-radius: 4px;;
}
.thumbs img {
width:100%;
aspect-ratio: 16 / 9;
padding:.5rem;  
text-align: center;
border-radius: 8px !important;
}
/******* END VIDEOS PAGE *********/


/*******  PODCASTS PAGE *********/
.podcastList {
  box-shadow: none;
  /* background-image: linear-gradient(to bottom right, var(--scheme-main),var(--scheme-burgandy)); */
}
#articles {
  margin-top:2.5rem;
  display: inline-block;
  list-style: none;
  padding: 0;
  max-height: 0;
  width: 100%;
  transition: all 1s;
  vertical-align: middle;
}
.podSVG {
    width: 60px;
    height: 70px;
    position:absolute;
    left:60px;
    padding-top:15px;
}

#articles h2 {
  font-size: .9rem;
  color: rgb(158, 73, 101)!important;
  margin: 0;
  text-align: center;
  padding-top: 5px;
}

#articles .date {
  color: #7f4fca;
  font-size: .8rem;
  margin-top: 0;
  text-align: center;
  padding-bottom: 5px;
}

#articles li {
  border-radius: 8px;
  display: inline-block;
  max-height: 2390px;
  width: 100%;
  vertical-align: top;
  transition: all 0.5s;
  opacity: 1;
  z-index: 2;
}

#articles li .card-content {
  background: #efefef;
  margin-top:0rem !important;
  opacity: 1;
  padding: 0px 15px;
  transition: all 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  border-radius: 8px;
  position: relative;
  
}
.card-content:hover {
  transform: scale(1.05);
  background-color: white;
  box-shadow: 2px 2px 8px rgba(0,0,0,.5);
}
#articles li:hover,#articles li:focus {
  cursor: pointer;
}

#articles .description {
  line-height: 1.2em;
  opacity: 1;
  font-size: 1.0rem;
  text-align: center;
  transition: all 0.5s;
}
@media screen and (max-width: 565px){.podSVG {left:0px;} }  /*end media query 565*/ 
@media screen and (max-width: 459px){#articles .description {font-size: .7rem;}}  /*  End media query 459  */

@media screen and (min-width: 501px) {h2.podcast-card-title {font-size: 1.3rem !important;}}

.podcast-icons {
  /* background-color: #727991; */
  /* background-image: linear-gradient(to bottom right, #b1f7e3, #727991, #7f4fca); */
  min-height:10px;
  position: relative;
  overflow-y: visible;
  
}
.marquee-content span {
  color: var(--scheme-button-hover);
  font-size:1rem;
  position: absolute;
  bottom:-20px;
}
@media screen and (max-width: 699px){.marquee-content span {font-size:0.8rem} }  /*end media query 699*/ 
:root {
  --marquee-width: 100vw;
  --marquee-height: 10vh;
  /* --marquee-elements: 12; */ /* defined with JavaScript */
  --marquee-elements-displayed: 6;
  --marquee-element-width: calc(var(--marquee-width) / var(--marquee-elements-displayed));
  --marquee-animation-duration: calc(var(--marquee-elements) * 9s);
}

.marquee {
  width: var(--marquee-width);
  height: var(--marquee-height);
  background-color:#fff;
  color: var(--scheme-olive);
  overflow: visible;
  position: relative;
}
.marquee:before, .marquee:after {
  position: absolute;
  top: 0;
  width: 10rem;
  height: 100%;
  content: "";
  z-index: 1;
}
.marquee:before {
  left: 0;
  background: linear-gradient(to right, white 0%, transparent 100%);
}
.marquee:after {
  right: 0;
  background: linear-gradient(to left, white 0%, transparent 100%);
}
.marquee-content {
  list-style: none;
  height: 100%;
  display: flex;
  animation: scrolling var(--marquee-animation-duration) linear infinite;
}
/* .marquee-content:hover {
  animation-play-state: paused;
} */
@keyframes scrolling {
  0% { transform: translateX(0); }
  100% { transform: translateX(calc(-1 * var(--marquee-element-width) * var(--marquee-elements))); }
}
.marquee-content li {
  display: flex;
  justify-content: center;
  align-items: center;
  /* text-align: center; */
  flex-shrink: 0;
  width: var(--marquee-element-width);
  max-height: 100%;
  font-size: calc(var(--marquee-height)*3/4); /* 5rem; */
  white-space: nowrap;
}

.marquee-content li img {
  width: 100%;
  /* height: 100%; */
  border: 2px solid #eee;
}

@media (max-width: 600px) {
  html { font-size: 12px; }
  :root {
    --marquee-width: 100vw;
    --marquee-height: 16vh;
    --marquee-elements-displayed: 3;
  }
  .marquee:before, .marquee:after { width: 5rem; }
}



/*******  END PODCASTS PAGE *********/


/*******   Calendar Page   ********/
.showxl,.showl, .showm, .shows, .showxs {display:none;}
@media screen and (max-width: 5000px){.showxl {display:inline-block;text-align: center;}.showl, .showm, .shows, .showxs {display: none;}}
@media screen and (max-width: 1400px){.showl {display:inline-block;}.showxl,.showm, .shows, .showxs {display: none;}}
@media screen and (max-width: 1000px){.showm {display:inline-block;}.showxl, .showl,.shows, .showxs {display: none;}}
@media screen and (max-width: 740px){.shows {display:inline-block;}.showxl, .showl, .showm, .showxs {display: none;}}
@media screen and (max-width: 450px){.showxs {display:inline-block;text-align: center;}.showxl, .showl, .showm, .shows {display: none;}}

/*******   END Calendar Page   ********/

/*******   About Page          ********/
.staff {
border:2px solid var(--scheme-main);
padding:1rem;
border-radius: 8px;
background-color: var(--off-white);
margin-bottom:2rem;
min-width: 100px;
width:100%;
}
.staff-row {max-width:1100px;margin-right:auto;margin-left: auto;}
.staff img {border-radius: 6px !important;}
.staff h2 {color:var(--scheme-main) !important;margin-top:1rem;}
.staff p {font-size:26px;}
/* .verse span {color:var(--scheme-cyan);font-style: italic;} */

/*******   End About Page          ********/

/*******   Ministry Page   *************/
.ministry-card h2,
.ministries-container h2 {color:var(--scheme-main) !important; font-size: 1.8rem;}
.minstries-column {padding:7%;}
.minstries-column-image {padding:1rem;}
.ministries-container img {text-align:center; max-width:100%; padding:0 !important;

margin-left: auto;
margin-right: auto;  }


/*******   End Ministry Page   *************/

/*******   Good-News Page   ********/
.good-news h3 {color:var(--scheme-main) !important;text-transform:capitalize;}
.verse {color: #555;font-style: italic;font-size:.8rem;}
/*******   End Good-News Page   ********/

/*****     Photo Galleries     *****/
.myPhotoGallery {
width: auto !important;
max-width: 1200px !important;
overflow: hidden;
padding:5rem 0rem;
margin-left:auto !important;
margin-right:auto !important;
}

/*****     End Photo Galleries     *****/



/*****     Testimonials     *****/

.heading {
text-align: center;
color: #454343;
font-size: 30px;
font-weight: 700;
position: relative;
margin-bottom: 70px;
text-transform: uppercase;
z-index: 999;
}
.white-heading{
color: #ffffff;
}
.heading:after {
content: ' ';
position: absolute;
top: 100%;
left: 50%;
height: 40px;
width: 180px;
border-radius: 4px;
transform: translateX(-50%);
background: url(img/heading-line.png);
background-repeat: no-repeat;
background-position: center;
}
.white-heading:after {
background: url(https://i.ibb.co/d7tSD1R/heading-line-white.png);
background-repeat: no-repeat;
background-position: center;
}

.heading span {
font-size: 18px;
display: block;
font-weight: 500;
}
.white-heading span {
color: #ffffff;
}
/*-----Testimonial-------*/

.testimonials-background {
background-image: url(../images/testimonial-background.jpg) ;
color: white;
background-position: center;
min-height: 380px;
margin-bottom: 5rem;
}


.testimonial:after {
position: absolute;
top: -0 !important;
left: 0;
content: " ";
background: url(img/testimonial.bg-top.png);
background-size: 100% 100px;
width: 100%;
height: 100px;
float: left;
z-index: 99;
}

.testimonial {
min-height: 375px;
position: relative;
background: url(https://i.ibb.co/PTJDkgb/testimonials.jpg);
padding-top: 50px;
padding-bottom: 50px;
background-position: center;
    background-size: cover;
}
#testimonial4 .carousel-inner:hover{
cursor: -moz-grab;
cursor: -webkit-grab;
}
#testimonial4 .carousel-inner:active{
cursor: -moz-grabbing;
cursor: -webkit-grabbing;
}
#testimonial4 .carousel-inner .item{
overflow: hidden;
}

.testimonial4_indicators .carousel-indicators{
left: 0;
margin: 0;
width: 100%;
font-size: 0;
height: 20px;
bottom: 15px;
padding: 0 5px;
cursor: e-resize;
overflow-x: auto;
overflow-y: hidden;
position: absolute;
text-align: center;
white-space: nowrap;
}
.testimonial4_indicators .carousel-indicators li{
padding: 0;
width: 14px;
height: 14px;
border: none;
text-indent: 0;
margin: 2px 3px;
cursor: pointer;
display: inline-block;
background: #ffffff;
-webkit-border-radius: 100%;
border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators .active{
padding: 0;
width: 14px;
height: 14px;
border: none;
margin: 2px 3px;
background-color: #9dd3af;
-webkit-border-radius: 100%;
border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar{
height: 3px;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar-thumb{
background: #eeeeee;
-webkit-border-radius: 0;
border-radius: 0;
}

.testimonial4_control_button .carousel-control{
top: 175px;
opacity: 1;
width: 40px;
bottom: auto;
height: 40px;
font-size: 10px;
cursor: pointer;
font-weight: 700;
overflow: hidden;
line-height: 38px;
text-shadow: none;
text-align: center;
position: absolute;
background: transparent;
border: 2px solid #ffffff;
text-transform: uppercase;
-webkit-border-radius: 100%;
border-radius: 100%;
-webkit-box-shadow: none;
box-shadow: none;
-webkit-transition: all 0.6s cubic-bezier(0.3,1,0,1);
transition: all 0.6s cubic-bezier(0.3,1,0,1);
}
.testimonial4_control_button .carousel-control.left{
left: 7%;
top: 50%;
right: auto;
}
.testimonial4_control_button .carousel-control.right{
right: 7%;
top: 50%;
left: auto;
}
.testimonial4_control_button .carousel-control.left:hover,
.testimonial4_control_button .carousel-control.right:hover{
color: #000;
background: #fff;
border: 2px solid #fff;
}

.testimonial4_header{
top: 0;
left: 0;
bottom: 0;
width: 550px;
display: block;
margin: 30px auto;
text-align: center;
position: relative;
}
.testimonial4_header h4{
color: #ffffff;
font-size: 30px;
font-weight: 600;
position: relative;
letter-spacing: 1px;
text-transform: uppercase;
}

.testimonial4_slide{
top: 0;
left: 0;
right: 0;
bottom: 0;
width: 70%;
margin: auto;
padding: 20px;
position: relative;
text-align: center;
}
.testimonial4_slide img {
top: 0;
left: 0;
right: 0;
width: 136px;
height: 136px;
margin: auto;
display: block;
color: #f2f2f2;
font-size: 18px;
line-height: 46px;
text-align: center;
position: relative;
border-radius: 50%;
box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
-moz-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
-o-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
-webkit-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
}
.testimonial4_slide p {
color: #ffffff;
font-size: 20px;
line-height: 1.4;
margin: 40px 0 20px 0;
}
.testimonial4_slide h4 {
color: #ffffff;
font-size: 22px;
}

.testimonial .carousel {
padding-bottom:50px;
}
.testimonial .carousel-control-next-icon, .testimonial .carousel-control-prev-icon {
width: 35px;
height: 35px;
}

/*****     End Testimonials     *****/

/*******    Modals     ***************/
button.close,
button.map-close {
font-style: normal !important; width:2rem;top:-20px;right:10px;position:absolute;font-size: 3rem;padding:0;margin:0;
background-color:transparent;border:none;color:var(--scheme-main);z-index: 9999 ;
}
button.close:hover,
button.map-close:hover {color:red !important; font-size:10rem !important;}


.modal-service-button,
.modal-map-button {
position:fixed;background-color:var(--scheme-olive);height:45px;width:3rem;color:white;border:none !important;
border-radius: 4px;box-shadow: 2px 2px 6px #555; line-height: 2.25rem;
right:-1rem;top:75vh;padding-top:0px;padding-right:1rem;
transition: all .3s ease-in-out,background-color .5s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.modal-map-button {top:calc(75vh + 50px);}

.modal-service-button:hover,
.modal-map-button:hover
{background:var(--scheme-button-hover);border:none !important;right:0px;}

.modal-verse-content,
.modal-service-content,
.modal-map-content {
position: relative; margin: 0 auto;
background-color: var(--scheme-burgandy);
color:var(--off-off-white);border-radius: 8px;padding: 1rem;padding-top:0rem;
border: 1px solid rgb(40,0,0);
max-width:5000px !important; 
}
.modal-service-content h4 {color:white !important;}

.map-modal {width:80vw; height: 70vh;}
.modal-verse-content {width: 80vw !important; min-height: 200px;padding-top:2rem;text-align:left;}

@media screen and (max-width: 768px){
.modal-service-content p {font-size:.8rem;}
}  
.verse-modal {
  max-width:5000px !important; 
}

/*******    End Modals     ***************/


@media screen and (max-width: 1199px) {
  img.mdlimage { width:100%;}
  
  }


@media screen and (max-width: 1100px) {
.my-col-3 {column-count: 2;}

}
@media screen and (max-width: 767px) {
.my-col-2,
.my-col-3 {column-count: 1;}

}

@media screen and (max-width: 992px){

  .sixrem {min-height: 1rem !important;}
  .h350 {min-height: 1rem ;height: auto;}
  img.mdlimage { width:100%;}
}   

@media screen and (max-width: 768px){

  .nav-links {
      position:absolute;
      right: 0px;
      height: 72vh;
      top: 8vh;
      background-color: var(--nav-background);
      display: flex;
      flex-direction: column;
      align-items: center;
      width: 70%;
      transform: translateX(100%);
      transition: transform 0.3s ease-in-out;
      overflow: hidden;
      z-index: 90;
      justify-content: space-around;
  }

  img.mdlimage { width:100%;}
  .nav-links li {opacity: 0;}
  .burger {display:block; cursor: pointer;}
  .hideme {display:none}
  .showme {display: block;}

  nav {justify-content: end !important;padding-right:2rem !important;}

} /*End of screen 768 */


.nav-active {transform: translateX(0%);}    
.media-active {transform: translateX(0%);}    


@keyframes navLinkFade {

  from{
      opacity: 0;
      transform: translateX(200px);
      display:hidden;
  }

  to{
      opacity: 1;
      transform: translateX(0px);
  }
}

.toggle .line1{transform: rotate(-45deg) translate(-5px,6px);}
.toggle .line2{opacity: 0;}
.toggle .line3{transform: rotate(45deg) translate(-5px,-6px);}